
.contact-input{display:flex;justify-content:space-between;align-items:center;}
.contact-list{width:52%;}
.contact-list ul{}
.contact-list ul li{display:flex;align-items:center;}
.contact-list ul li+li{margin-top:70px;}
.contact-list ul li i {margin-top:5px;margin-right:4.8%;font-size:54px;color:#001325;}
.contact-list ul li:nth-child(2) i {font-size:54px}
.contact-list ul li:nth-child(3) i {font-size:54px;margin-top:20px}
.contact-list ul li div {flex:1;}
.contact-list ul li h3 {font-weight:600;font-size:22px;color:#001325;line-height:1;}
.contact-list ul li p {margin-top:15px;font-size:17px;color:#666;line-height:26px;}

.contact-input .div_info {width:42%;padding:55px;background:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.08);border-radius:24px}

.div_info h3 {padding-bottom:20px;font-size:28px;color:#333;line-height:1;letter-spacing:1px;font-weight:700;}
.div_info input,.div_info textarea {display:block;width:100%;line-height:24px;padding:12px 20px;font-size:16px;background:#fafafa;border:1px solid #eee;border-radius:8px}
.div_info button {width:100%;height:56px;font-size:17px;color:#fff;background:#0073E0;margin-top:30px;border:none;outline:none;letter-spacing:1px;font-weight:600;transition:.3s all;border-radius:8px}
.div_info button:hover {background:#358e43;cursor:pointer}
.div_info textarea {height:166px;}
.div_info .input-position{position:relative}
.div_info .input-position+.input-position{margin-top:20px;}
                        
.contact-info{padding:80px 0;}
.contact-info ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.contact-info ul li{width:24%;text-align: center;}
.contact-info ul li span {display:inline-block;width:59px;height:59px;font-size:30px;color:#fff;text-align:center;line-height:59px;background:#0073E0;border-radius:50%}
.contact-info ul li h6 {margin:20px 0 0;font-size:17px;color:#333;font-weight:600;}
.contact-info ul li p {margin-top:15px;font-size:16px;color:#212121;}

.contact-map {}
.contact-map img {width:100%;}
.contact-map img:hover{transform:scale(1.02)}



@media screen and (max-width:1580px) {


}

@media screen and (max-width:1441px) {
.div_info button{height:50px;margin-top:25px;}
}

@media screen and (max-width:1280px) {
.contact-list ul li + li{margin-top:60px;}
.contact-input .div_info{padding:45px;}  
.div_info button{height:45px;margin-top:20px;}  
}

@media screen and (max-width:991px) {
.contact-input .div_info {width: 46%}
textarea + .crmFormVali-error {top:auto;bottom: 15px;}
}

@media screen and (max-width:340px) {

}
@media screen and (max-width: 768px){
.contact-input {
    flex-direction: column;
}

.contact-input .div_info {
    width: 100%;
    margin-top: 30px;
}

.contact-list {
    width: 100%;
}
  .contact-info{padding:60px 0;}
  .contact-info ul li {
  	width: 48%;
    padding: 10px 0;
  }
  .contact-info ul li a{
	
	word-break: break-all;
}
   .contact-info ul li h3{margin-top:10px;}
  .contact-info ul li p {
    word-break: break-all;
    margin: 0
}
  .contact-list ul li i {font-size:48px;}
  
}